//Arquivo de exemplo: GetElementsByTagName.aspx.cs
using System;
using System.Xml;

public partial class GetElementsByTagName : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		XmlDocument doc = new XmlDocument();
		doc.Load(@"C:\Livro\Capitulo22\Regioes.xml");
		XmlNodeList nodelist = doc.GetElementsByTagName("capitais");
		for (int i = 0; i < nodelist.Count; i++) {
			Response.Write(nodelist.Item(i).InnerText + "<br>");
		}
	}
}
